
Redmine - Patch #42618

Add missing allowed CSS properties to the CommonMark Markdown help

2025-04-23 10:08 - Kenta Kumojima

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 6.0.6   

Description

min-width, max-width, min-height and max-height are missing in CommonMark Markdown document at allowed CSS properties list.

This patch reflects the change #38073.

Related issues:

Related to Redmine - Defect #38073: CommonMark Markdown formatter does not su... Closed

Associated revisions

Revision 23710 - 2025-04-24 08:02 - Go MAEDA

Add missing allowed CSS properties to the CommonMark Markdown help (#42618).

Patch by Kenta Kumojima (user:kumojima).

Revision 23711 - 2025-04-25 06:33 - Go MAEDA

Merged r23710 from trunk to 6.0-stable (#42618).

History

#1 - 2025-04-23 10:53 - Go MAEDA

- Target version set to 6.0.6

Setting the target version to 6.0.6.

#2 - 2025-04-23 10:53 - Go MAEDA

- Related to Defect #38073: CommonMark Markdown formatter does not support min-width, max-width, min-height, and max-height CSS properties

added

#3 - 2025-04-24 08:03 - Go MAEDA

- Subject changed from Update docs to add missing allowed CSS properties in the CommonMark Markdown document to Add missing allowed CSS

properties to the CommonMark Markdown help

- Status changed from New to Resolved

- Assignee set to Go MAEDA

Committed the fix in r23710. Thank you.

#4 - 2025-04-25 06:36 - Go MAEDA

- Status changed from Resolved to Closed

Merged the fix into 6.0-stable in r23711.
